Distribution:   CCux-Linux
Packager:	Leif Middelschulte <leif.middelschulte@gmail.com>

Name:		xmms-jack
Summary:    	Jack audio output plugin for XMMS.
Version:	0.19
Release:	1
Provides:	%{name}
License:	GNU/GPL 
URL:		http://xmms-jack.sourceforge.net/
Group:		Sound
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	xmms
BuildRequires:	xmms-devel
BuildRequires:  libXext-devel
BuildRequires:  libXi-devel
BuildRequires:  libX11-devel
BuildRequires:  glibc-devel
BuildRequires:  gtk+-devel
BuildRequires:  libglib-devel
BuildRequires:	jack-audio-connection-kit-devel
BuildRequires:	libsamplerate-devel

%description
Jack audio output plugin for XMMS

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}

%build
./configure --prefix=%_prefix --libdir=%_libdir 
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR="$RPM_BUILD_ROOT"
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';'


%files
%defattr(-,root,root)
%_libdir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Wed Aug 01 2007 Leif Middelschulte <leif.middelschulte@gmail.com> 0.19-1
- Initial Release
